xcb_present_query_version_request_t Struct Reference
XCB Present API

xcb_present_query_version_request_t More...

`#include <present.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint32_t | major_version
uint32_t | minor_version

## Detailed Description

xcb_present_query_version_request_t

The documentation for this struct was generated from the following file:

- present.h